Subject: Re: [bug#79004] Request for merging "rust-team" branch

From: Hilton Chain <[email-masked]>
Date: Sat, 26 Jul 2025 00:35:56 +0800

Hi Andreas,

Andreas Enge <[email-masked]> writes:

> Hello all,
>
> the rust-team branch is moving slowly, but surely to the front; you may
> wish to already rebase it, since the core-packages-team push has
> shuffled quite a few things.
>
> And I wanted to ask if the team is happy with the changes and the branch
> close to final shape, also with respect to
>    https://codeberg.org/guix/guix/pulls/387

I haven't checked the build status after the core-packages-team merge, I'll take
a look locally.  I'll also address the remaining reviews on next push.

Thanks